<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>3.0</version>
    <date>2018-12-13T09:38:52Z</date>
    <groups>
        <group>
            <name>Templates VMware</name>
        </group>
    </groups>
    <templates>
        <template>
            <template>Virt VMware Guest Diskspace</template>
            <name>Virt VMware Guest Diskspace</name>
            <description/>
            <groups>
                <group>
                    <name>Templates VMware</name>
                </group>
            </groups>
            <applications>
                <application>
                    <name>Disks</name>
                </application>
                <application>
                    <name>Filesystems</name>
                </application>
            </applications>
            <items/>
            <discovery_rules>
                <discovery_rule>
                    <name>Mounted filesystem discovery</name>
                    <type>3</type>
                    <snmp_community/>
                    <snmp_oid/>
                    <key>vmware.vm.vfs.fs.discovery[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST}]</key>
                    <delay>3600</delay>
                    <status>0</status>
                    <allowed_hosts/>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <authtype>0</authtype>
                    <username>{$VMWARE_USERNAME}</username>
                    <password>{$VMWARE_PASSWORD}</password>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <filter>
                        <evaltype>0</evaltype>
                        <formula/>
                        <conditions/>
                    </filter>
                    <lifetime>30</lifetime>
                    <description>Discovery of all guest file systems.</description>
                    <item_prototypes>
                        <item_prototype>
                            <name>Free disk space on {#FSNAME}</name>
                            <type>3</type>
                            <snmp_community/>
                            <multiplier>0</multiplier>
                            <snmp_oid/>
                            <key>vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},free]</key>
                            <delay>60</delay>
                            <history>7</history>
                            <trends>0</trends>
                            <status>0</status>
                            <value_type>3</value_type>
                            <allowed_hosts/>
                            <units>B</units>
                            <delta>0</delta>
                            <snmpv3_contextname/>
                            <snmpv3_securityname/>
                            <snmpv3_securitylevel>0</snmpv3_securitylevel>
                            <snmpv3_authprotocol>0</snmpv3_authprotocol>
                            <snmpv3_authpassphrase/>
                            <snmpv3_privprotocol>0</snmpv3_privprotocol>
                            <snmpv3_privpassphrase/>
                            <formula>1</formula>
                            <delay_flex/>
                            <params/>
                            <ipmi_sensor/>
                            <data_type>0</data_type>
                            <authtype>0</authtype>
                            <username>{$VMWARE_USERNAME}</username>
                            <password>{$VMWARE_PASSWORD}</password>
                            <publickey/>
                            <privatekey/>
                            <port/>
                            <description/>
                            <inventory_link>0</inventory_link>
                            <applications>
                                <application>
                                    <name>Filesystems</name>
                                </application>
                            </applications>
                            <valuemap/>
                            <logtimefmt/>
                            <application_prototypes/>
                        </item_prototype>
                        <item_prototype>
                            <name>Free disk space on {#FSNAME} (percentage)</name>
                            <type>3</type>
                            <snmp_community/>
                            <multiplier>0</multiplier>
                            <snmp_oid/>
                            <key>vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},pfree]</key>
                            <delay>60</delay>
                            <history>7</history>
                            <trends>90</trends>
                            <status>0</status>
                            <value_type>0</value_type>
                            <allowed_hosts/>
                            <units>%</units>
                            <delta>0</delta>
                            <snmpv3_contextname/>
                            <snmpv3_securityname/>
                            <snmpv3_securitylevel>0</snmpv3_securitylevel>
                            <snmpv3_authprotocol>0</snmpv3_authprotocol>
                            <snmpv3_authpassphrase/>
                            <snmpv3_privprotocol>0</snmpv3_privprotocol>
                            <snmpv3_privpassphrase/>
                            <formula>1</formula>
                            <delay_flex/>
                            <params/>
                            <ipmi_sensor/>
                            <data_type>0</data_type>
                            <authtype>0</authtype>
                            <username>{$VMWARE_USERNAME}</username>
                            <password>{$VMWARE_PASSWORD}</password>
                            <publickey/>
                            <privatekey/>
                            <port/>
                            <description/>
                            <inventory_link>0</inventory_link>
                            <applications>
                                <application>
                                    <name>Filesystems</name>
                                </application>
                            </applications>
                            <valuemap/>
                            <logtimefmt/>
                            <application_prototypes/>
                        </item_prototype>
                        <item_prototype>
                            <name>Total disk space on {#FSNAME}</name>
                            <type>3</type>
                            <snmp_community/>
                            <multiplier>0</multiplier>
                            <snmp_oid/>
                            <key>vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},total]</key>
                            <delay>3600</delay>
                            <history>7</history>
                            <trends>0</trends>
                            <status>0</status>
                            <value_type>3</value_type>
                            <allowed_hosts/>
                            <units>B</units>
                            <delta>0</delta>
                            <snmpv3_contextname/>
                            <snmpv3_securityname/>
                            <snmpv3_securitylevel>0</snmpv3_securitylevel>
                            <snmpv3_authprotocol>0</snmpv3_authprotocol>
                            <snmpv3_authpassphrase/>
                            <snmpv3_privprotocol>0</snmpv3_privprotocol>
                            <snmpv3_privpassphrase/>
                            <formula>1</formula>
                            <delay_flex/>
                            <params/>
                            <ipmi_sensor/>
                            <data_type>0</data_type>
                            <authtype>0</authtype>
                            <username>{$VMWARE_USERNAME}</username>
                            <password>{$VMWARE_PASSWORD}</password>
                            <publickey/>
                            <privatekey/>
                            <port/>
                            <description/>
                            <inventory_link>0</inventory_link>
                            <applications>
                                <application>
                                    <name>Filesystems</name>
                                </application>
                            </applications>
                            <valuemap/>
                            <logtimefmt/>
                            <application_prototypes/>
                        </item_prototype>
                    </item_prototypes>
                    <trigger_prototypes>
                        <trigger_prototype>
                            <expression>{Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},pfree].last(#3)}&lt;2 and {Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},free].last()} and {Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},total].last()}</expression>
                            <name>Free disk space is less than 2% on volume {#FSNAME}</name>
                            <url/>
                            <status>0</status>
                            <priority>4</priority>
                            <description/>
                            <type>0</type>
                            <dependencies/>
                        </trigger_prototype>
                        <trigger_prototype>
                            <expression>{Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},pfree].last(#3)}&lt;10 and {Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},free].last()} and {Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},total].last()}</expression>
                            <name>Free disk space is less than 10% on volume {#FSNAME}</name>
                            <url/>
                            <status>0</status>
                            <priority>2</priority>
                            <description/>
                            <type>0</type>
                            <dependencies/>
                        </trigger_prototype>
                        <trigger_prototype>
                            <expression>{Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},pfree].last(#3)}&lt;20 and {Virt VMware Guest Diskspace:vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},pfree].last(#3)}&gt;10</expression>
                            <name>Free disk space is less than 20% on volume {#FSNAME}</name>
                            <url/>
                            <status>1</status>
                            <priority>1</priority>
                            <description/>
                            <type>0</type>
                            <dependencies/>
                        </trigger_prototype>
                    </trigger_prototypes>
                    <graph_prototypes>
                        <graph_prototype>
                            <name>Festplattenbelegung {#FSNAME}</name>
                            <width>450</width>
                            <height>300</height>
                            <yaxismin>0.0000</yaxismin>
                            <yaxismax>0.0000</yaxismax>
                            <show_work_period>0</show_work_period>
                            <show_triggers>0</show_triggers>
                            <type>2</type>
                            <show_legend>1</show_legend>
                            <show_3d>0</show_3d>
                            <percent_left>0.0000</percent_left>
                            <percent_right>0.0000</percent_right>
                            <ymin_type_1>0</ymin_type_1>
                            <ymax_type_1>0</ymax_type_1>
                            <ymin_item_1>0</ymin_item_1>
                            <ymax_item_1>0</ymax_item_1>
                            <graph_items>
                                <graph_item>
                                    <sortorder>0</sortorder>
                                    <drawtype>0</drawtype>
                                    <color>F63100</color>
                                    <yaxisside>0</yaxisside>
                                    <calc_fnc>2</calc_fnc>
                                    <type>0</type>
                                    <item>
                                        <host>Virt VMware Guest Diskspace</host>
                                        <key>vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},total]</key>
                                    </item>
                                </graph_item>
                                <graph_item>
                                    <sortorder>1</sortorder>
                                    <drawtype>0</drawtype>
                                    <color>00C800</color>
                                    <yaxisside>0</yaxisside>
                                    <calc_fnc>2</calc_fnc>
                                    <type>0</type>
                                    <item>
                                        <host>Virt VMware Guest Diskspace</host>
                                        <key>vmware.vm.vfs.fs.size[&quot;https://{HOST.IP}/sdk&quot;,{HOST.HOST},{#FSNAME},free]</key>
                                    </item>
                                </graph_item>
                            </graph_items>
                        </graph_prototype>
                    </graph_prototypes>
                    <host_prototypes/>
                </discovery_rule>
            </discovery_rules>
            <macros/>
            <templates/>
            <screens/>
        </template>
    </templates>
</zabbix_export>
